package kernel.operation;

import kernel.Cell;

public class Multiplication extends BinaryOperation {

    public Multiplication(Cell leftCell, Cell rightCell) {
        super(leftCell, rightCell);
        this.operator = "*";
    }

    public Double eval() {
        return this.leftCell.getValue() * this.rightCell.getValue();
    }
}
