package kernel.operation;

import kernel.Cell;

public class Division extends BinaryOperation {

    public Division(Cell leftCell, Cell rightCell) {
        super(leftCell, rightCell);
        this.operator = "/";
    }

    public Double eval() {
        return this.leftCell.getValue() / this.rightCell.getValue();
    }
}
